
Redmine - Feature #16074

To use user groups at another places in redmine

2014-02-11 13:04 - Radek  Terber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be great to be able to use user goups in search (similarly to individual users).

It would allow to define teams (with variable content of members) and construct queries to teams independently to current team

content.

Related issues:

Related to Redmine - Feature #16195: Role with Issue visibility Permission as... New

History

#1 - 2014-03-06 04:49 - Toshi MARUYAMA

- Subject changed from To use user groups at anothe places in redmine to To use user groups at another places in redmine

- Category set to Groups

#2 - 2014-03-16 00:06 - Toshi MARUYAMA

- Related to Feature #16195: Role with Issue visibility Permission as "View Issues within current users' group" added

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://www.tcpdf.org

